> ## Documentation Index
> Fetch the complete documentation index at: https://docs.electronhub.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Cache Entries

> Cached answers with a short preview.



## OpenAPI

````yaml GET /router/cache
openapi: 3.0.1
info:
  title: Electron Hub API
  description: >-
    Unified API platform integrating 200+ AI models for chat, image generation,
    speech-to-text, embeddings, and more.
  version: 1.0.0
  contact:
    name: Electron Hub Support
    email: support@electronhub.ai
    url: https://discord.com/invite/electronhub
  license:
    name: MIT
servers:
  - url: https://api.electronhub.ai/v1
    description: Production API v1
security:
  - bearerAuth: []
paths:
  /router/cache:
    get:
      tags:
        - Router
      summary: List cache entries
      description: Cached answers with a short preview.
      operationId: listRouterCache
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
              example:
                items:
                  - key: >-
                      212cffb83c8affa0ff8a304e4c403eee7e358742638afd128427b0abe3e180dd
                    model: muse-spark-1.3-contributor
                    at: '2026-11-08T07:34:18.417515Z'
                    lastUsed: '2026-11-08T07:34:18.527515Z'
                    ageSeconds: 0
                    hits: 1
                    tokens: 52
                    costUsd: 0.00016069999999999998
                    preview: Answer from muse-spark-1.3-contributor.
                    semantic: false
        '403':
          description: Proxy keys cannot manage Router settings
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                error:
                  message: Only master keys can manage Router settings.
                  type: error
                  param: null
                  code: 403
components:
  schemas:
    Error:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - message
            - type
          properties:
            message:
              type: string
            type:
              type: string
            code:
              type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Enter your API key (starts with 'ek-')

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.